/**
 * 
 */
package modeles;

/**
 * @author flavien
 *
 */
public class Potion extends Objet {
	
	public String getType() {
		return "Potion";
	}

	public Potion(int valeur) {
		super("potion", valeur, 1);
	}
	
	public void utilisation() {
		super.utilisation();
		this.getProprietaire().soin(this.getProprietaire().getpVieMax()); 		
	}
	
	
}
